
Enduro/X Core - Feature #320

Feature # 328 (Closed): Enduro/X Version 6.0 master task

new ndrxconfig.xml flag "cmdline" for server (needed for java etc..)

05/18/2018 08:49 AM - Madars

Status: Closed Start date: 05/18/2018

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 05/19/2018 09:30 AM - Madars

Maybe we need to support alternate command line, in case if we want to boot application server (e.g. jboss or tomcat) as the atmi server instance,

then we cannot pass CLI

#2 - 09/16/2018 06:01 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Parent task set to #328

#3 - 09/16/2018 06:02 PM - Madars

- Status changed from Resolved to In Progress

- % Done changed from 100 to 70

Documentation and tests required.

#4 - 12/03/2018 07:10 AM - Madars

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100

#5 - 12/03/2018 07:10 AM - Madars

- Status changed from Resolved to Closed
